body{min-width: 1200px; font-family: "Microsoft Yahei",SimHei;}
.container{max-width: 1200px;}

.bg-gray{background: #f5f5f5;}
.bg-base{background: #037bf5;}
.bg-base1{background: #020180;}
.text-blue{color: #037bf5;}
.text-blue1{color: #020180;}

.page-num-current{background: #020180;border-color: #020180;color: #fff!important;}
.page-num, .page-link{color: #020180;}

.p_active{background: #020180!important;color: #fff;}


.top-nav .nav-item{transition: all 0.3s;}
.top-nav .nav-link{color: #fff;}
.top-nav .active,.top-nav .nav-item:hover{background: #020180;}
.pro-navs a{border-radius: 2px;}

.pro-left-nav-title{background: linear-gradient(to right top,#020180,#037bf5);border-radius: 9px 9px 0px 0px;}
.pro-left-nav-content{border-radius: 0px 0px 9px 9px;}
.left-navs{background: #e5e5e5;border-radius: 9px;}
.pro-left-nav-content p{background: #f1efef;border-radius: 9px;}

.pro-right-title{border-radius: 9px 9px 0px 0px;}
.p-r-t-right{position: relative;}
.p-r-t-right:after{content: '';position: absolute;width: 102%;height: 4px;bottom: -17px;right: -7px;background: #dc3545;}
.pro-right-title .p-r-nav{background: #fff; color: #193c5f; border-radius: 5px;}
.nav-active{background: #020180!important;color: #fff!important;}
.pro-right-content .card{border:0;background: transparent;position: relative;}
.pro-right-content .card .card-img-top{border-radius: 0;}
.pro-right-content .card .index-img{border: 2px solid #d8d6d6;}
.pro-right-content .card-body h5{font-size: 16px;}
.pro-right-content .card:before{content: url(../images/p-b1.jpg);left: -15px;bottom:21px;position: absolute;z-index: -1;}
.pro-right-content .card:after{content: url(../images/p-b2.jpg);right: -15px;bottom:21px;position: absolute;z-index: -1;}

.centerbanner{background: url(../images/centerbanner.jpg) top center no-repeat;height: 209px;}

.case{background: url(../images/case.jpg) top center no-repeat;}
.case-title-left{position: relative;}
.case-title-left:after{content: '';position: absolute;height: 3px;width: 100%;background: #037bf5;left: 0;bottom: -10px;}
.case .swiper-pagination{bottom: -4px!important;}
.case .swiper-pagination-bullet{width: 39px!important;height: 4px!important;border-radius: 0;}


/*.advs{background: url(../images/c_bd.jpg);}*/
.advs-title{border-bottom: 7px solid #037bf5;}
.advs-content{background: url(../images/adv.jpg) top center no-repeat;height: 980px;position: relative;}
.advs .a-title{font-size: 25px; color: #037bf5;position: absolute;}
.advs .a-subtitle{font-size: 13px; color: #a6a6a6;position: absolute;}
.advs .a-content{position: absolute; font-size: 15px; line-height: 1.8;}
.advs .a-content p:before{content: ''; width: 0;height: 0;border:5px solid transparent;border-left-color: #000;position: absolute;left: -10px; top: 8px;}
.advs .a-content p{width: 414px;position: relative;}
.a-title1{left: 79px;top: 34px;}
.a-title2{left: 79px;top: 270px;}
.a-title3{left: 720px;top: 522px;}
.a-title4{left: 720px;top: 757px;}

.a-subtitle1{left: 79px;top: 76px;}
.a-subtitle2{left: 79px;top: 312px;}
.a-subtitle3{left: 720px;top: 564px;}
.a-subtitle4{left: 720px;top: 799px;}

.a-content1{left: 79px;top: 105px;}
.a-content2{left: 79px;top: 341px;}
.a-content3{left: 720px;top: 593px;}
.a-content4{left: 720px;top: 828px;}

.centerbanner2{background: url(../images/centerbanner2.jpg) top center no-repeat;height: 175px;}

.company-more{background: linear-gradient(to right top,#005faf,#278bf0);color: #fff; border-radius: 9px;}

.news-title h4{font-size: 16px;color: #037bf5;margin-bottom: 0; position: relative;}
.news-title h4:before{content: '';width: 3px; height: 16px; background: #037bf5;position: absolute; left: -7px; top: 3px;}

.foot{background: url(../images/bg2.png) top left;}
.foot li a{font-size: 14px;}
.foot .foot-input{height: auto;}


.news-bottom:hover{background: #020180;color: #fff!important;}
.news-bottom:hover h5,.news-bottom:hover p{color: #fff!important;}
.card-img-270 {
	height: 270px;
	overflow: hidden;
}


.subnav{position: absolute;width: 130%;left: -15%;top: 49px; background: #020180;z-index: 2;visibility: hidden;opacity: 0;transition: all 0.3s;}
.nav-item:hover .subnav{visibility: visible;opacity: 1;}
.subnav a{transition: all 0.3s;}
.subnav a:hover{background: #037bf5;}



.l-navs a{transition: all 0.5s;}
.l-navs a:hover i{display: inline-block!important;}
.l-navs a:hover{padding-left: 30px;}
.l-navs .l-n-active i{display: inline-block!important;}
.l-navs .l-n-active a{padding-left: 30px;color: #037bf5;}

.l-n-li{transition: all 0.3s;}
/*.l-n-li:hover{background: #037bf5;}*/
.l-n-li:hover{background: #020180;}
.l-n-li:hover a{background: #020180;color: #fff;}
